Subject: Ticket Assigned - Parcel not recieved
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Dec 2021 16:23:43 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Parcel not recieved Dear Sir
Yesterday morning I recieved a text medsage saying that my parcel will be
delivered today ,but at 11:30 pm I received message that parcel was not
delivered beacuse they were not able to contact me, however I didnot get
any calls.I have been trying to contact there helpcenter but failed.
kindly look into this matter.
Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3512290